<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SomeRequirement](./bitburner.somerequirement.md) &gt; [conditions](./bitburner.somerequirement.conditions.md)

## SomeRequirement.conditions property

**Signature:**

```typescript
conditions: PlayerRequirement[];
```
